actions: []
api_documentation: http://docs.ros.org/hydro/api/python_trep/html
authors: Elliot Johnson, Todd Murphey <t-murphey@northwestern.edu>
brief: ''
bugtracker: ''
depends:
- python-matplotlib
- catkin
- python-qt-bindings
- python
- sensor_msgs
- glut
- python-numpy
- python-scipy
- python-imaging
- rospy
- tf
- python-qt-bindings-gl
- python-opengl
depends_on: []
description: 'Trep: Mechanical Simulation and Optimal Control Software'
doc_job: doc-hydro-python_trep
has_changelog_rst: true
license: GPLv3
maintainer_status: developed
maintainers: Jarvis Schultz <jschultz@northwestern.edu>, Andy Wilson <awilson@u.northwestern.edu>
msgs: []
package_type: package
release_jobs:
- ros-hydro-python-trep_sourcedeb
- ros-hydro-python-trep_binarydeb_precise_amd64
- ros-hydro-python-trep_binarydeb_precise_i386
- ros-hydro-python-trep_binarydeb_quantal_amd64
- ros-hydro-python-trep_binarydeb_quantal_i386
- ros-hydro-python-trep_binarydeb_raring_amd64
- ros-hydro-python-trep_binarydeb_raring_i386
repo_name: python_trep
repo_url: ''
srvs: []
timestamp: 1440686215.963526
url: http://nxr.northwestern.edu/trep
vcs: git
vcs_uri: https://github.com/MurpheyLab/trep-release.git
vcs_version: release/hydro/python_trep
